Couchbase Server

membase 1.7.1 rpm does not work on red hat 6.0 enterprise edition ( libcrypto and libsssl dependency mismatch)